<!doctype html>
<html>
  <head>
    <link rel="stylesheet" href="../aesthetic/stylesheet.css" type="text/css" />
    <title>Kaia's stuff</title>
  </head>
  <body id="home">
    <h1>Kaia's Strange Things</h1>
    <p>Not many boardgames... not a lot of physical presence in Wellington... <br>
      But I make up for it in enthusiasm!</p>
    <p id="ps">Keen to play, make, and rant about some games</p>
    <a href="dat://kaiacostuff.hashbase.io">Here's more about me!</a>
    <p>Oh also how cool is Fiasco. Maybe not a board game, but... tabletop? There are dice.
      You <i>could</i> use a board to keep track of all the elements, I suppose. <br>
      <div id="thought">What makes a board game?</div>
    </p>

  </body>
</html>
